<template>
  <div class="home">
    <CustomAppMainComponent></CustomAppMainComponent>
  </div>
</template>

<script>
import CustomAppMainComponent from '@/components/custom/CustomAppMainComponent'
export default {
  components: {
    CustomAppMainComponent
  }
}
</script>
